.cols {

    width: 150px;
    height: 150px;

}
#bt1 {
    display: inline-block;
    padding: 0.35em 1.2em;
    border: 0.1em solid #FFFFFF;
    margin: 0 0.3em 0.3em 0;
    border-radius: 0.12em;
    font-family: 'Roboto',sans-serif;
    font-weight: 300;
    color: rgb(182, 107, 107);
    text-align: center;
    transition: all 1s;
 }